/*@charset "UTF-8";*/
/* CSS Document */

@media screen and (min-width: 1024px)
{

	body
	{
		background: #ffffff url(../images/bg_brown_til.png) repeat;
	}
	
}

@media screen and (max-width: 764px)
{

	body
	{
		background: #c2b59c;
	}
	
}

*
{
	margin: 0em;
	padding: 0em;
}

/* Main Page */

	#page
	{
		width: 1900px;
		margin: 0 auto;
		/*padding-top: 10px;*/
		/*border: 1px solid black;*/
	}

h1,h2,h3,h4,h5,h6
{
	color: #444;
}


a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: none;
}

a:link
{
	text-decoration: none;
}

a img
{
	border: none;
}

.lq_header
{
	background-color: #999;
	height:40px;
}

#top_bar
{
	/*background: url(../images/top_bar2.png) no-repeat;*/
	height: 45px;
	/*border: 1px solid black;*/
}

/* Header */

#header
{
	height: 200px;
	background: #ffffff;
	padding: 10px;
	/*margin: 20px;*/
	/*border: 1px solid black;*/
}

#header_left
{
	float: left;
	/*border: 1px solid black;*/
}

#header_right
{
	float: right;
	margin-right: 10px;
	margin-top: 0px;
	width: 950px;
	/*border: 1px solid black;*/
}

#logo
{
	float: left;
	height: 189px;
	width: 500px;
	margin-left: 30px;
	margin-top: 10px;
	background: #ffffff url(../images/ausbag_logo_new2.png) no-repeat;
	/*background: #ffffff url(../images/ausbag_logo_new.png) no-repeat;*/
	/*border: 1px solid red;*/
}

#menu
{
	float: right;
	height: 20px;
	margin-right: 220px;
	margin-top:15px;
	/*border: 1px solid black;*/
}

#menu ul {
	display: inline;
	color: #000000;
	/*border: 1px solid red;*/
}

#menu li {
	list-style: none;
	/*font: 14px "arial narrow", arial, sans-serif;*/
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 20px 0 0 20px;
	/*padding-right: 80px;*/
	/*padding: 25px;*/
	display: inline;
}

#instant_quote
{
	/*background-image: url(../images/menu-info-bg.png);*/
	/*background-repeat: repeat-x;*/
	background-size: 100% 100%;
	height: 110px;
	width: 820px;
	float: left;
}

#instant_quote_logo
{
	background-image: url(../images/instant_quote_bg.png);
	background-repeat: repeat-x;
	height: 60px;
	width: 300px;
	margin-left: 500px;
	margin-top: 35px;
	border-radius: 10px;
	/*border: 1px solid red;*/
}

#instant_quote_logo_text
{
	position: absolute;
	padding: 10px;
	font: 17px bolder "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	width: 280px;
	/*border: 1px solid red;*/
}

#instant_quote_logo_text2
{
	position: absolute;
	padding-top: 35px;
	padding-left: 10px;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	width: 280px;
	/*border: 1px solid red;*/
}

#menu_info
{
	margin: 10px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left;
}

#social_network_icons
{
	float: right;
	margin-top: 5px;
	/*position: absolute;
	top: 35px;
	left: 330px;*/
	/*border: 1px solid red;*/
}

#specials
{
	float: right;
	margin-top: 5px;
	/*position: absolute;
	top: 35px;
	left: 330px;*/
	/*border: 1px solid red;*/
}

#specials-details
{
	font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: auto;
	width: 650px;
	padding-top: 30px;
	/*border: 1px solid red;*/
}

#product_search
{
	float: right;
	margin-top: 40px;
	margin-right: 30px;
	/*position: absolute;
	top: 100px;
	left: 100px;*/
	/*border: 1px solid red;*/
}

#nav_bar2
{
	height: 43px;
	background: #c2b59c;
	/*padding-top: 7px;*/
	/*border: 1px solid red;*/
}

#nav_bar ul 
{
	/*display: inline;*/
	color: #ffffff;
	background: #F06;
	height: 25px;
	border: 1px solid black;
}

#nav_bar li 
{
	list-style: none;
	/*font: 14px "arial narrow", arial, sans-serif;*/
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 20px 0 0 20px;
	background: #3F3;
	height: 25px;
	/*padding-right: 80px;*/
	/*padding: 25px;*/
	display: inline;
}

.prod_menu
{
	border:none;
	border:0px;
	/*margin-left: 90px;*/
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	width: 1351px;
	/*color: #ffffff;*/
	/*background: #ffffff url(../images/menu-bg.gif) top left repeat-x;*/
	background: #c2b59c;
}

.prod_menu ul
{
	/*background: url(../images/menu-bg.gif) top left repeat-x;*/
	/*background: #000000;*/
	margin: 0;
	height:43px;
	list-style:none;
	padding-left: 0px;
	padding:0;
}

.prod_menu li
{
	float:left;
	/*padding:0px 4px 0px 4px;*/
	width: 148px; /*change here to adjust column width*/
	border: 1px dotted white;
}

.prod_menu li a
{
	color:#000000;
	display:block;
	font-weight:bold;
	line-height:43px;
	/*padding:0px 25px;*/
	text-align:center;
	text-decoration:none;
}

.prod_menu li a:hover
{
	color: #F00;
	text-decoration:none;
}

.prod_menu li ul
{
	/*background:#e0e0e0;
	border-left:2px solid #a80329;
	border-right:2px solid #a80329;
	border-bottom:2px solid #a80329;
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	width:225px;
	z-index:200;*/
}

.prod_menu li:hover ul
{
	display:block;
}

.prod_menu li li 
{
	display:block;
	float:none;
	padding:0px;
	width:225px;
}

.prod_menu li ul a
{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 15px;
	text-align:left;
}

.prod_menu li ul a:hover
{
	background:#949494;
	color:#000000;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.prod_menu p
{
	clear:left;
} 

.prod_menu li a.current
{
	/*background:url(../images/current-bg.gif) top left repeat-x;*/
	color: #ffffff;
	background: #000000;
	
}

.prod_menu li a:hover.current
{
	/*background:url(../images/current-bg.gif) top left repeat-x;*/
	color: #f00;
	background: #000000;
	
}

.megamenu
{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	background: #c2b59c;
	/*border: 1px solid #000000;*/
	/*border-width: 1px 1px;
	padding: 5px;*/
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	z-index: 100;
}

.megamenu .column{
	float: left;
	width: 230px; /*width of each menu column*/
	/*margin-right: 5px;*/
}

.megamenu .column ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #c2b59c;
	border-right: 1px solid #c2b59c;
	border-bottom: 1px solid #c2b59c;
}

.megamenu .column ul li{
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	border-top: 1px solid white;
	line-height: 30px;
}

.megamenu .column h3{
	background: #e0e0e0;
	font: bold 13px Arial;
	margin: 0 0 5px 0;
}

.megamenu .column ul a li{
	text-decoration: none;
	color: #FFFFFF;
}

.megamenu .column a:hover li{
	background: #ffffff;
	color:#FF0000;
}

#content
{
	/*height: 1450px;*/
	/*padding: 50px;*/
	background: #ffffff;
	/*border: 1px solid black;*/
}

#content_uc
{
	height: 500px;
	text-align: center;
	/*padding: 50px;*/
	background: #ffffff;
	/*border: 1px solid black;*/
}

#content_left
{
	float: left;
	padding: 40px 20px 20px 20px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*border: 1px solid red;*/
}

#content_centre
{
	background: #ffffff;
	float: left;
	padding: 20px;
	/*border: 1px solid red;*/
	width: 1000px;
}

#content_right
{
	background: #ffffff;
	float: left;
	padding: 0 20 20 0;
	margin-top: 50px;
	/*border: 1px solid red;*/
}

#content_bottom
{
	float: left;
	padding-left: 50px;
	padding-top: 30px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*margin: 50px;*/
	/*background: #ffffff;*/
	/*border: 1px solid red;*/
}

#divider_bar
{
	height: 2px;
	background: #c2b59c;
}

#content_tc
{
	float: left;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 30px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#content_order_processed
{
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 30px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#index_text
{
	padding-bottom: 10px;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
}

#cat_tree
{
	padding-bottom: 30px;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.hd1 {
	margin-bottom: 5px;
}

#profile {
	padding-bottom: 20px;
}

#profile ul {
  padding-left: 1px; 
}

#profile li {
  list-style: none;
  padding: 3px 0 0 0;
}

#corp, #indu {
  float: left;
  text-align: left;
}

#corp {
  margin-right: 1%;
}

.serhead {
  font-weight: bold;
  font-size: 18px;
}

#spacer {
  height: 2em;
}

#prod_content_left
{
	background: #ffffff;
	float: left;
	padding-top: 20px;
	padding-left: 50px;
	/*margin-top: 50px;*/
	/*border: 1px solid red;*/
}

#template_content
{
	padding-left: 80px;
	padding-top: 50px;
	padding-right: 80px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#template_info
{
	height: 150px;
}

#template_image_name
{
}

#template_images
{
}

.template_images
{
	width: 200px;
}

#order_content_left
{
	width: 600px;
	float: left;
	padding-left: 50px;
	padding-top: 20px;
	/*margin: 50px;*/
	background: #ffffff;
	/*border: 1px solid red;*/
}

#account_content_left
{
	width: 180px;
	float: left;
	padding-left: 50px;
	padding-top: 20px;
	/*margin: 50px;*/
	background: #ffffff;
	/*border: 1px solid red;*/
}

#product_list
{
	/*height: 400px;*/
	overflow-x: hidden;
	overflow-y: auto;
	/*border: 1px solid red;*/
}

.cat_imgs
{
	width: 290px;
	margin-right: 10px;
	/*border: 1px solid red;*/
}

#cat_img {
	height: 300px;
	float: left;

}

#sub_cat_img {
	height: 180px;
	float: left;

}

#pp_cat_img {
	height: 160px;
	float: left;
}

.cat_text
{
	margin-right: 10px;
	padding: 5px;
	/*height: 150px;*/
	width: 180px;
	/*border: 1px dotted red;*/
	font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	word-wrap: break-word;	
	/*background-image: url(../images/quote-button.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;*/
}

#prod_content_right
{
	width: 730px;
	float: right;
	padding-right: 50px;
	padding-top: 20px;
	/*margin: 50px;*/
	background: #ffffff;
	/*border: 1px solid red;*/
}

#order_content_right
{
	background: #ffffff;
	float: right;
	padding-top: 20px;
	padding-right: 50px;
	position: relative;
	height: 450px;
	/*margin-top: 50px;*/
	/*border: 1px solid red;*/
}

#account_content_right
{
	background: #ffffff;
	float: right;
	padding-top: 20px;
	padding-right: 50px;
	position: relative;
	width: 1050px;
	/*margin-top: 50px;*/
	/*border: 1px solid red;*/
}

#abfooter
{
	clear: both;
	background: #ffffff;
	/*height: 280px;*/
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
	/*border-top: 1px solid black;*/
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*border: 1px solid red;*/
}

#abfooterdev
{
	clear: both;
	background: #ffffff;
	/*height: 280px;*/
	text-align: center;
	padding-top: 20px;
	/*border-top: 1px solid black;*/
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*border: 1px solid red;*/
}

table.productListing-header
{
	width: 1000px;
	background-color: #000000;
	padding-left: 10px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-radius: 5px;
}

table.productlistinfo
{
	padding-left: 20px;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #c2b59c;
	width: 1000px;
	border-radius: 0 0 10px 10px;
	/*border: 1px solid red;*/
}

table.productListing-header td
{
	height: 25px;
}

.qq_popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transform: scaleX(1.1) scaleY(1.1);
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
	
.qq_popup-content {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #c2b59c;
	padding: 1rem 1.5rem;
	/*width: 900px;*/
	width: 600px;
	border-radius: 0.5rem;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 400px;
	/*border: 1px solid red;*/
}

.qq_all_popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transform: scaleX(1.1) scaleY(1.1);
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
	
.qq_all_popup-content {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #c2b59c;
	padding: 1rem 1.5rem;
	/*width: 900px;*/
	width: 600px;
	border-radius: 0.5rem;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 400px;
	/*border: 1px solid red;*/
}

.qq_popup-content_pa {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #c2b59c;
	/*padding: 1rem 1.5rem;*/
	width: 900px;
	border-radius: 0.5rem;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	min-height: 400px;
	padding: 20px 20px 20px 0;
	/*height: 500px;*/
	/*border: 1px solid red;*/
}

#qq_max_print {
	width: 400px;	
	/*border: 1px solid red;*/
	float: left;
	/*background-color: #fff;*/
	/*height: 300px;*/
	border-right: 2px #CCC solid;
	text-align: center;
	position: relative;
}

.qq_max_print_desc {
	width: 400px;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 1px solid red;
	/*float: left;*/
	/*background-color: #fff;*/
	/*height: 100px;*/
	border-right: 2px #CCC solid;
	text-align: center;
	position: absolute;
}

#qq_max_print_img {
	/*border: 1px solid red;*/
	text-align: center;
	position: relative;
}

.qq_print_area_text {
	position: absolute;
	border: 2px dashed red;
}

.qq_pad {
	color: red;
	font-size: 14px;
	font-weight: bold;	
}

.pa_toggle_buttons {
	padding-top: 20px;
	padding-bottom: 20px;
}

.pa_tc {
	padding: 0 10px 20px 10px;
}

.qq_bottom {
	height: 30px;
}

.qq_calc {
	/*border: 1px solid red;*/
	float: left;
	padding: 20px;
}

.show-qq_popup {
	opacity: 1;
	visibility: visible;
	transform: scaleX(1.0) scaleY(1.0);
	transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.close-button {
	float: right;
	width: 20px;
	line-height: 1.5rem;
	text-align: center;
	cursor: pointer;
	/*border-radius: 0.25rem;
	background-color: lightgray;*/
}

.close-button:hover {
	background-color: darkgray;
}

#qq_div {
	float: left;
	/*border: 1px solid red;*/
	/*width: 49%;*/
}

.qq_image {
	float: left;
	width: 49%;
	/*border: 1px solid red;*/	
}

.qq_close_button {
	width: 100%;	
	/*border: 1px dashed red;*/
	float: left;
}

.lpc_popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transform: scaleX(1.1) scaleY(1.1);
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
	
.lpc_popup-content {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #c2b59c;
	padding: 1rem 1.5rem;
	/*width: 900px;*/
	width: 600px;
	border-radius: 0.5rem;
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 500px;
	/*border: 1px solid red;*/
}

.lpc_close_button {
	width: 100%;	
	/*border: 1px dashed red;*/
	float: left;
}

.lpc_calc {
	/*border: 1px solid red;*/
	float: left;
	padding: 20px;
}

#lpc_div {
	float: left;
	/*border: 1px solid red;*/
	/*width: 49%;*/
}

.show-lpc_popup {
	opacity: 1;
	visibility: visible;
	transform: scaleX(1.0) scaleY(1.0);
	transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

td.producttagqa {
	color: #ffffff;
}

td.producttagqa a{
	color: #000000;
	text-decoration: underline;
}

table.productListing
{
	width: 800px;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*border: 1px solid black;*/
	margin-top: 10px;
}

tr.pl_tr
{
	height: 22px;
	border: 1px solid black;
	cursor: pointer;
}

tr:hover.pl_tr
{
	background-color: #c2b59c;
}

.pl_tr td
{
	padding-left: 10px;
}

table.quickquote
{
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.quickquote tr
{
	height: 25px;
}

table.ordered_products
{
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  background-color: #FFFF99;
  padding: 10px;
}

td.tag
{
	font-weight: bold;
}

table.qlist
{
  width: 100%;
}

table.qlist th
{
	background-color: #FFFF00;
  	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 25px;
}

table.qlist td
{
	height: 25px;
	text-align: center;
 	font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.login_account
{
 	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.login_account td
{
	border: 1px dotted black;
	height: 35px;
	width: 150px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;
}

table.login_account td:hover
{
	background-color: #FFFFFF;
	color: #000000;
}

table.login_account td.selectedtd
{
	background-color: #FFFFFF;
	color: #000000;
}

table.account_details
{
 	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.account_details th
{
 	font: normal 25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	height: 50px;
}

table.order_progress
{
	width: 650px;;
 	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.order_progress td.op_sel
{
	color: #F30;
	font-weight: bolder;
}

#qq_help {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;  
	border-radius: 10px;
	background: #c2b59c;
	padding: 20px;
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*height: 230px;*/
	width: 350px;
	/*border: 1px solid black;*/	
}

.cat_image {
	padding-top: 20px;
}

.prod_tree {
	padding-bottom: 10px;	
	font: bold 14px 'Trebuchet MS';
	color: #999;
}

#login {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  padding-left: 50px;
  padding-top: 50px;
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  height: 100px;
  border: 1px solid black;
  width: 400px;
  left: 150px;
  position: relative;
}

#create_account {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  padding-left: 50px;
  padding-top: 50px;
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  height: 450px;
  border: 1px solid black;
  width: 500px;
  left: 150px;
  position: relative;
}

#login_from_order {
  padding-left: 10px;
  padding-top: 10px;
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  width: 400px;
  left: 150px;
  position: relative;
}

#acc_details {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
  border-radius: 20px;
  padding-left: 50px;
  padding-top: 10px;
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  height: 350px;
  border: 1px solid black;
  width: 800px;
  position: relative;
}

#qlist
{
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  padding: 20px;
}

#blanket {
  background-color:#111;
  opacity: 0.65;
  filter:alpha(opacity=65);
  position:absolute;
  z-index: 9001;
  top:0px;
  left:0px;
  width:100%;
  height:100%
}

#popUpDiv {
  position:absolute;
  background-color:#eeeeee;
  width:700px;
  height:700px;
  z-index: 9002;
  padding: 20px;
}

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.ordertable {
	border-spacing: 5px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px;
	background-color: #FF9;
}

.ordertable tr {
}

td.ordertablelabel {
	width: 200px;
}

#nextbutton {
	width: 650px;
	text-align: left;
	position: absolute;
	top: 1px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*border: 1px solid red;*/
}

#orderinfo {
	position: relative;
	padding-top: 40px;
}

#terms_and_conditions {
	height: 100px;
	width: 600px;
	border: 1px solid black;
	overflow-x: auto;
	overflow-y: scroll;
}

.tclink
{
	color: red;
}

.chucker
{
	color: #903;
}

#specs
{
	text-align: center;
}

.footertext
{
	font-size: 11px;
	text-align: center;
	margin: auto;
}

.footertexttd
{
	padding-right: 20px;
}

.ftcattbl
{
	padding-top: 6px;
}

.mainft
{
	padding-bottom: 10px;
	padding-top: 10px;
	margin: auto;
}

.mainft td
{
	width: 100px;
	text-align: center;
}

p#cf7_controls {
  text-align:center;
}
#cf7_controls span {
  padding-right:2em;
  cursor:pointer;
}
#cf7 {
  position:relative;
  height:281px;
  width:450px;
  margin:0 auto 10px;
}
#cf7 img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

#cf7 img.opaque {
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=1);
}